@charset "utf-8";
/* CSS Document*/

 /*Index page, */
.Title 
    {background-color: #6F0707;
	font-size:40px;
	width:1250px;
	height : 80px;
	position: absolute;
	text-align:center;
    line-height:40px;
    }
.Headnote 
    {background-color: #6F0707;
    width:1250px;
    height:30px;
    position:fixed;
    text-align:right;
    font-family: 'Cinzel', serif; 
    font-size: 15px
    }


.table {
    border-collapse: collapse
}
    table .center {
        margin-left:auto;
        margin-right:auto;
  }
  
 .nav td{
 width:20px;
 height:20px;
 font-size:15px; 
 text-align: right;
 border-radius: 2px;
}
.nav tr {
    margin:30px auto;
}
.tr a {
    text-decoration:none;
}

.ul.nav1 {
    margin-left:30px;
}

.li.nav1{
    width:20px;
    height:20px;
    background-color: none;
    list-style-type: none;
    font-size: 15px;
    text-align:center;
    line-height: 15px;
}

.bigBlue {
	font-size: 36px;
	font-family: "Lucida Calligraphy", Aril, serif;
	color: #C7FFC4;
}

.bodytextdiv {
	background-color: black;
	font-size:32px;
	text-align: right;
	height : 100px;
}
.headingdiv {
	background-color: purple;
	font-size:20px;
	text-align: center;
	height : 20px;
}
.linkdiv {
	background-color: blue;
	font-size:15px;
	text-align: left;
	height: 15px;
}

.Graysubtitle {
    text-align:center; 
    font-family: 'Cinzel', serif;
	font-size: 20px;
	color: #6E6E6E;
}

.div1 
    {background-color: #9E004B;
	font-size:40px;
	width:1250px;
	height : 90px;
	position: absolute;
	text-align:center}
	
.div2 
    {Background-color: #9E004B;
    width:1250px;
    height:30px;
    position:fixed;
    text-align:right;}
    

.column-layout {
	max-width:1300px;
	background-color: #7FC7DB;
	margin: 40px auto 0 auto;
	line-height: 1.65;
	padding:20px 50px;
	display: flex;
}

.main-column {
padding:10px;
display:flex 3;
order: 2;
background-color: #7FC7DB;
}

.sidebar-one {
font-size:15px;
padding-right:10px;
flex: 1;
background-color: #FFCDD2;
order: 1;
}

.sidebar-two {
padding-left:10px;
flex: 1;
background-color:#FFCDD2;
order: 3;
}


.call-outs-container  {
	max-width: 1400px;
	margin: 40px auto 0 auto;
	
}

.call-out {
	padding:20px;
	box-sizing: border-box;
	margin-bottom: 20px;
	flex-basis: 30%;
}


.fixed-size-column {
	max-width:1400px;
	margin:40px auto 0px auto;
	background-color: #E58C8C;
	padding:30px 0;
	display: flex;
	align-items: center;
	justify-content:space-around;
	flex-wrap: wrap;
}


.fixed-size {
width: 150px;
height: 100px;
background-color: #E58C8C;
color: #FFF;
text-align: center;
font-weight: bold;
font-size: 20px;
margin-bottom: 20px;
}

.banner {
	height: 200px;
	max-width:700px;
	margin:40px auto 40px auto;
	background-color: #F48B94;
	display: flex;
}

.center-me {
	color: black;
	font-size:10px;
	margin: auto;

}


